<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/users/adminemail@gmail.com">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">adminemail@gmail.com</pred:email>
   </rdf:Description>
</rdf:RDF>
